Welcome! Log In Create A New Profile
We moved to this Improved Forum!







Do not use this old forum, we MOVED to here!

Advanced

Install 2.1.25?

Posted by down8ve 
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.
Install 2.1.25?
January 23, 2013 10:00PM
I purchased Topaz some time ago, but I wonder if I can install 2.1.25. I know there is an installer app included, but it is set to recognize the live session as an installed session.

I just imploded by Bodhi install by trying to get the AMD graphics driver working, so I'd rather have this version of elive. Topaz does not work with my APU system. u_too hates it, too. 2.1.25 works really well.
Re: Install 2.1.25?
January 25, 2013 02:57AM
Well , look here down8ve:

[www.enlightenment.org]

A little patience meditate.

Greetings:
Agust

Linux user # 461797
Elive user since 2006
Re: Install 2.1.25?
March 13, 2013 09:27AM
We can't keep waiting forever.
Debian Lenny is too old..
I can't even play some games from the Humble Bundle Pack, because of old stdc libraries :(